| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - m -

- makeMutex() : XMLPlatformUtils
- makeNew() : XMLNetAccessor
- makeNewLCPTranscoder() : XMLTransService
- makeNewStream() : XMLURL
- makeNewTranscoderFor() : XMLTransService
- makeNewXMLTranscoder() : XMLTransService
- makeRelativeTo() : XMLURL
- makeStream() : Wrapper4DOMInputSource , URLInputSource , Wrapper4InputSource , InputSource , DOMInputSource , LocalFileInputSource , MemBufInputSource , StdInInputSource
- makeUName() : XMLString
- MemBufFormatTarget() : MemBufFormatTarget
- MemBufInputSource() : MemBufInputSource
- MemoryManager() : MemoryManager
- moveChars() : XMLString
- multiply() : XMLBigInteger

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.